.frontnews {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #999999;
	line-height: 17px;
	letter-spacing: .05em;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 7px 0px;
}
a:link {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	background-color:white;

}
a:visited {
	color: #790000;
	text-decoration: none;
}

a.front {
	color: #99CCFF;
	text-decoration: none;
}

 
p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.6em;
	text-align:left;
	letter-spacing: 0.03em;
	padding-top: 6px;
	padding-right: 35px;
	padding-bottom: 6px;
	padding-left: 35px;
	margin: 7px 0px;
}
p.front {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 14px;
	color: #333333;
	line-height: 1.6em;
	text-align:left;
	letter-spacing: 0.03em;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 13px;
	color: #333333;
	line-height: 1.6em;
	text-align:left;
	letter-spacing: 0.03em;
	margin: 7px 0px;
}

p.blurb {
font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003366;
	line-height: 1.2em;
	text-align:center;
	padding-top: 6px;
	padding-right: 45px;
	padding-bottom: 6px;
	padding-left: 25px;
	margin: 7px 0px;
}
p.blurb2 {
font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #990000;
	line-height: 1.1em;
	text-align:center;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 30px;
	margin: 7px 0px;
}

#main {
	float: center;
	width: 550px;	
	text-align: left;
	}
		
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style1 {
	font-size: 16px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8em;
}